View Issue Details

IDProjectCategoryView StatusLast Update
0000660CaseTalk ModelerUser Interfacepublic2016-01-07 15:30
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000660: Project Directories should be Environment Options
DescriptionThe project directories are in the wrong dialog. They should be promoted to Environment Options.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-17 13:14 BCP Software New Issue
2015-04-17 13:14 BCP Software Status new => assigned
2015-04-17 13:14 BCP Software Assigned To => BCP Software
2015-04-17 13:15 BCP Software Status assigned => resolved
2015-04-17 13:15 BCP Software Fixed in Version => 9.0
2015-04-17 13:15 BCP Software Resolution open => fixed
2016-01-07 15:30 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:00 BCP Software Category Interface => User Interface